/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-attachment: fixed;
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	-webkit-background-size: cover;
}

#wrapper {
	width: 955px; 
	margin: auto;
}

#outer {
	width: 1000px; 
	margin: auto;
}

#header
{
        position:relative;
        width:auto;
        max-width:900px;
        margin: 0 auto 20px auto;
}

#header a {
	text-decoration: none;
}

#logo {
	margin-top: 10px;
}

#nav {
  border: 0;
  margin-left: -30px;
  padding: 0 ;
  font: 67.5% Helvetica;
  font-size: 14px;
  font-weight: bold;
  width: 872px;
  float: left;
}

#nav ul h3 {
	padding-top: 10px;
	text-align: right;
}

#nav ul {
  background: #FFFFFF;
  height: 35px;
  list-style: none;
  margin: 0;
  padding: 0px;
  border-top: 2px solid #4169e1;
  border-bottom: 2px solid #4169e1;
}

#nav li {
  float: left;
  padding: 0px;
}

#nav li a {
  background: #000000 url('images/seperator.png') bottom right no-repeat;
  display: block;
  font-weight: normal;
  line-height: 35px;
  margin: 0px;
  padding: 0px 35.9px;
  text-align: center;
  text-decoration: none;
}

#nav > ul > li > a {
  color: #FFFFFF;
}

#nav ul ul a {
  color: #FFFFFF;
}

#nav li > a:hover,
#nav ul li:hover > a {
  background: #FFFFFF url('images/hover.png') bottom center no-repeat;
  color: #4169e1;
  text-decoration: none;
}

#nav li ul {
  background: #4169e1;
  display: none;
  height: auto;
  padding: 0px;
  margin: 0px;
  border: 0px;
  position: absolute;
  width: 170px;
  z-index: 200;
  /*top:1em;
	/*left:0;*/

}

#nav li:hover ul {
  display: block;
}

#nav li li {
  background: url('images/sub_sep.png') bottom left no-repeat;
  display: block;
  float: none;
  margin: 0px;
  padding: 0px;
  width: 170px;
}

#nav li:hover li a {
  background: none;
}

#nav li ul a {
  display: block;
  height: auto;
  font-size: 12px;
  font-style: normal;
  margin: 0px;
  padding: 0 34px;
}

#nav li ul a:hover,
#nav li ul li:hover > a {
  background: #E040C5 url('images/hover_sub.png') center left no-repeat;
  border: 0px;
  color: #4169e1;
  text-decoration: none;
}

#social-media ul li {
	display: inline;
	padding-left: 5px;
	padding-top: -10px
}

#footer {
	clear: both;
	padding: 10px 0;
	margin-left: -30px;
	background-color: #333;
	margin-bottom: 10px;
	color: #FFF;
	font-size: 34; 
	text-align: center;
}